[GFSJ0874] xctf, Reverse, 难度:1, 666
题目来源: UNCTF
题目附件: [下载附件]

$ unzip e179a07987bb468e8b084a556612c4fc.zip
$ file 666
666: ELF 64-bit LSB pie executable, x86-64, ..., not stripped
$ ghidra
$ gcc a.c && ./a.out && python solve.py
unctf{b66_6b6_66b}
unctf{b66_6b6_66b}
